{% extends 'index.html' %}

{% block content %}
<div class="container mt-5">
    <div class="card p-5 text-center">
        <h1 style="color: white; opacity: 100%;" >Hello, <span style='color: rgba(27, 2, 253)'>{{ user.username }}</span></h1>
        <a style="color: white; opacity: 100%;" href="{% url 'accounts:home' %}" class="btn-outline-dark btn mt-5">Home</a>
    </div>
</div>
{% endblock %}

